## mieru 1.00-1

=== debian/changelog ===
mieru (1.00-1) stable; urgency=low

  * initial release

 -- Martin Kolman <mieru.info@gmail.com>  Fri, 10 Jun 2011 04:44:15 +0000
