=== debian/control ===
Source: mieru
Section: user/graphics
Priority: extra
Maintainer: Martin Kolman <mieru.info@gmail.com>
# ADDED for building modRana
Build-Depends: debhelper (>= 5),python-support
Standards-Version: 3.7.2

Package: mieru
Architecture: all
Depends: python2.5, python-gtk2, python-clutter, python-clutter-gtk, libmagic1, zip, unrar, tar, python-osso, python-hildon
Description: A flexible manga and comix reader.
  Support for all common formats.
  Automatic loading of previous/next chapters.
  History of last open titles. 
  Reopens on last open page.
  App menu and native notifications.
  Touch friendly interface & keyboard shortcuts.
  Kinnetic scrolling & doubletap to zoom out.
  Fullscreen and portrait support. 
  Numerous page fitting modes. 
  Support for opening a folder with image files as a chapter.
XSBC-Bugtracker: https://github.com/M4rtinK/Mieru/issues
