=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mieru" install
	mkdir -p "$(CURDIR)/debian/mieru"

#	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/.gitignore" "$(CURDIR)/debian/mieru/opt/mieru/.gitignore"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/.project" "$(CURDIR)/debian/mieru/opt/mieru/.project"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/.pydevproject" "$(CURDIR)/debian/mieru/opt/mieru/.pydevproject"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/COPYING.txt" "$(CURDIR)/debian/mieru/opt/mieru/COPYING.txt"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/README.TXT" "$(CURDIR)/debian/mieru/opt/mieru/README.TXT"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/TODO.TXT" "$(CURDIR)/debian/mieru/opt/mieru/TODO.TXT"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/argparse.py" "$(CURDIR)/debian/mieru/opt/mieru/argparse.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/base_platform.py" "$(CURDIR)/debian/mieru/opt/mieru/base_platform.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/buttons.py" "$(CURDIR)/debian/mieru/opt/mieru/buttons.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/container.py" "$(CURDIR)/debian/mieru/opt/mieru/container.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/declutter.py" "$(CURDIR)/debian/mieru/opt/mieru/declutter.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/floating_layout.py.py" "$(CURDIR)/debian/mieru/opt/mieru/floating_layout.py.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/hildon_menu.py" "$(CURDIR)/debian/mieru/opt/mieru/hildon_menu.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/info.py" "$(CURDIR)/debian/mieru/opt/mieru/info.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/maemo5.py" "$(CURDIR)/debian/mieru/opt/mieru/maemo5.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/maemo5_autorotation.py" "$(CURDIR)/debian/mieru/opt/mieru/maemo5_autorotation.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/magic.py" "$(CURDIR)/debian/mieru/opt/mieru/magic.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/manga.py" "$(CURDIR)/debian/mieru/opt/mieru/manga.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/mieru.py" "$(CURDIR)/debian/mieru/opt/mieru/mieru.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/options.py" "$(CURDIR)/debian/mieru/opt/mieru/options.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/page.py" "$(CURDIR)/debian/mieru/opt/mieru/page.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/paging_dialog.py" "$(CURDIR)/debian/mieru/opt/mieru/paging_dialog.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/pbtexture.py" "$(CURDIR)/debian/mieru/opt/mieru/pbtexture.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/pc.py" "$(CURDIR)/debian/mieru/opt/mieru/pc.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/rarfile.py" "$(CURDIR)/debian/mieru/opt/mieru/rarfile.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/rect.py" "$(CURDIR)/debian/mieru/opt/mieru/rect.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/rounded_rectangle.py" "$(CURDIR)/debian/mieru/opt/mieru/rounded_rectangle.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/simple_clutter.py" "$(CURDIR)/debian/mieru/opt/mieru/simple_clutter.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/startup.py" "$(CURDIR)/debian/mieru/opt/mieru/startup.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/stats.py" "$(CURDIR)/debian/mieru/opt/mieru/stats.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/utils.py" "$(CURDIR)/debian/mieru/opt/mieru/utils.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/version.txt" "$(CURDIR)/debian/mieru/opt/mieru/version.txt"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/"
	cp -a "src/opt/mieru/zipfile26.py" "$(CURDIR)/debian/mieru/opt/mieru/zipfile26.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
	cp -a "src/opt/mieru/icons/mieru.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/mieru.png"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
	cp -a "src/opt/mieru/icons/mieru.svg" "$(CURDIR)/debian/mieru/opt/mieru/icons/mieru.svg"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
	cp -a "src/opt/mieru/icons/view-fullscreen.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/view-fullscreen.png"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
	cp -a "src/opt/mieru/icons/view-normal.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/view-normal.png"
	mkdir -p "$(CURDIR)/debian/mieru/usr/bin/"
	cp -a "src/usr/bin/mieru" "$(CURDIR)/debian/mieru/usr/bin/mieru"
	mkdir -p "$(CURDIR)/debian/mieru/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/mieru-icon.png" "$(CURDIR)/debian/mieru/usr/share/icons/hicolor/48x48/hildon/mieru-icon.png"
	mkdir -p "$(CURDIR)/debian/mieru/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/mieru.desktop" "$(CURDIR)/debian/mieru/usr/share/applications/hildon/mieru.desktop"
	mkdir -p "$(CURDIR)/debian/mieru/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/mieru-icon.png" "$(CURDIR)/debian/mieru/usr/share/icons/hicolor/scalable/hildon/mieru-icon.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
	dh_pysupport /opt/modrana 

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
