## mieru 1.00-2

=== debian/changelog ===
mieru (1.00-2) stable; urgency=low

  * fix project URL
  * fix Mieru icon in About not rendering properly

 -- Martin Kolman <mieru.info@gmail.com>  Fri, 10 Jun 2011 12:05:37 +0000
