=== debian/control ===
--- 
+++ 
@@ -21,3 +21,53 @@
   Numerous page fitting modes. 
   Support for opening a folder with image files as a chapter.
 XSBC-Bugtracker: https://github.com/M4rtinK/Mieru/issues
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
+ AAAFiQAABYkBbWid+gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAApKSURB
+ VGiB1VprcFTlGX7O/SSb3c3u5p6wSTZhc6MBBEwgeEG0Ao6lEytWhbZDnbajVaQq2mlxpmXQgQCi
+ UBgrQ4cAU++l1QFBQauRgjESQxIh2STkumQDSTa7J3s5l68/QgLkQnaDGeHZP3u+857nvM93eb/3
+ e+dQhBAMofZwiqpqibiBwTC0E7n3tg1eU4QQoOZQlkqo5RRg/yGdCxUEqGMosg95i8/SAHAzOQ8A
+ FGBXCbUcAGjUHk65mZwfBAXYUXs4hVVVLZGiqAmROFo6xIqaesPxylpzu+tiZI/bI/iDMsMyNKEo
+ ijA0TTiW1SwmQ2BGlq3njjn53dOzbJLAc9r3IUJVtUQ2VONqx7nIV/a8n1Hf3GHodnsEt0cSPf39
+ vLffxxMCsAyjRYqCLPCcKgq8QgihAkGZCQRlxhcIcG8e/IwWeE6J1usCCTFmKd+e3v2HXxY35GfZ
+ pOsRcU0B5dV1+lf3HrBVO86ZG9ucRn8gyJoNen+MyeCbmpbckxhr9lkTYqWpacneqdbk/tSkOH9y
+ fEyQoWkCAIqiUq2dXUKrs0uob+nQHfqiPOFMY2u0o6XD9O3ZxrgDx47b0pMTevOzbN0vPLbMkWOz
+ 9ocrgFKqDs6hKOrZKxv/9s8PUna++aG95bzLkBhjltKTE/pSk+O9i+fP7lxQML3HGKVTw33R8I55
+ bd8BW21Ds6mprdPo9kqC2aj3zZuR69z54pNVSXGWYCg8hJBNVwk409Qa8eiaDbdKPj9XkJ/t+t1D
+ 952bOz2n73qcHQ+NrU5x8573bF9X18XUOJpjDHpdYGHBjLbtf36ieryOGiGgqf28qIsQ1ThztDyZ
+ To+F/R8ei9+y572c6vrmmKQ4i+fni+9ofHn1yvqx7EcIuFFQsvud1H8cOJJ5rr0zunB6Tsf7r64t
+ j9ZHKcPtCCGb6B/CwfHw3MoHm08feP1Y8d3zHRU19fGFDz995+EvK8yj2d6QAgCAoWmyb8Oabzc+
+ 8+tyyefnlj+/oeiDz05ahttNqgC3V2KOnqg0fVFRbXR7JWYiHL9ddl/756WbPp2Zk9n11Es7ZiuK
+ etWuG/JGNh6CskK9uL0089R3DnOP2yv09HnEPqmfd3skEaCIUR8ZMOgig9GGqIDZqPdbog2BeTNy
+ Lzzx8P1t42UC6ckJ/iNvvHTi4+PfmLp63FxirHkozI66iFVNo55cvyPnhceWNVgT4wLXInd7JeaZ
+ jX/PPXby26QWZ6fxyux8PDAMrdlSEnvnTs9xrV/1qzOhxv9BXDMKVZ5p1P3s6XVFGdZE966/rq6c
+ khB7lZBAUKYfX7ct7/CXFVOcXd1Rw5+nBRqIAigDBTAA8RIwPgaKRwHRRqqMNRn7p2fbuvZveP6b
+ GJMxpDA+qoAWp0tYs3lX7pOPLm2cmZ3pWbByzfzm9k7Dj4tmte5Y+/vqCFHQtpb+y/rGu4em1je3
+ D0UGk8kE0SbCaXECaQCsAGKGvdEL4ALAtDBYIi5BX0MfvqmoIB6vd2gO2dNSut955U/Hp2WmjZtW
+ jDkCpf/+JOEvO/flB4MKOysv01XX3G6sb243m40GH8+xaufFXp2qqjQAZGdno6CwAF23deGgcjCU
+ jgMIwDIs9i7Yi6y+LGzbtg1lZWWorx/Ys1LiYzzvbl1bNmea3TOegFGj0E/uKrzw8Rsvf75qxU9r
+ zjS1RXe4Luo5llUv9LgjO1wX9aqq0vHx8Vi1ahUqKyuRsyondOcBgAIURcHyY8thyDBg9+7dqKqq
+ wurVqxFnMfvbOi/o1+3cnx0K1Ygo9HVNfdSGXW/Z6861G/ukfl7y+XlV1ahAUGYBgKIoFBUVoaSk
+ BIWFhQioAWyt3hq684OgAVVWsblqM3bM3wFRFLFlyxY8Xryw8uUt2wy3z/7RhVBoQkolznV0Cicq
+ v4teuXbL/Kn2LObUqVNg2QHtJ10n4ex3whplhY7VoU/uQ4u3BZ+0f4JdZ3ZB0UZkAJdBgAguAs2P
+ NCNWjB1oaqv6L+nt6AzFeULIppD2gbSk+EBqYlznij+W0HPnzh1yHgAK4gpG2M+JnYMH0h+AjtVh
+ c9XmsYkpwCf5sKduD57NH+zD8I6HIe/Eru5eTtM0ymweNSUZFRzNjW+kATXdNZevKUyOAGdXDw8A
+ VwqQlOs6DQ6AAepcdVc0TNIIuD1eDgD0ev1Qm8PtwOnu06Pan3SdxKHWQ+MTs4Cj03H5OswKQ8i5
+ EH+pkiDLlzfJ092nseLYChgF44hF7JW9oRHTgKvPBVmTL025SRIg8rwGAMHg5XRFIQqgAu6ge8yR
+ CAkKoBIVHLhw/Q99CokCN0IAAOC6jveXcHWVaHLWgMCNISCM7HNMaMBQkVlTrrFxjEQYI8CPWAPf
+ G6grBMiBa6bvwxG2gBEjMLGq5EhH6AFXiDJJAqIiI1SKoiBJw2L/93EovZJD9k+OAJ5jiUEXGWhv
+ bx+a9WbBPIKBpq5NaeSNsIhXn81FToTIiAAhGlR5ctYAAFhMhv621pahmJFpyASuOKpnGDJwf+r9
+ YOmxo/NdSXehOK0YhXGF4GkekAGryTpwU1PC6n0gzEN9gsXUX9PYZNQ0DTRNw2awgQIFAgK70Y55
+ 8fNgj7ajprsGjj7HqBz5lnwYOAMsogUiK6KsqQwZCRkDN9XwBYQ1AnNn5HS53W66vLwcACAyIpJ1
+ ydCzemRFZyHDkIFoPhqPZD4y6lS6M+lOzLTMhEkwwSJakB2djRg+BnlT8gYMlEDY1emwBPzmwSUt
+ 826d5Y2NjR1qWzRlEXS8DibBBJ7hITACZsfOxvai7bgl5haIjIjUqFQ8Ne0pbCzYCB2ng8iIEGgB
+ FsECX9CHRVMWAQBIQHKHKyCsKZRpTfKXvf36CSrVdvdg23PTn8N+x37ImgyNaNCIBpWomGaehr0L
+ 9kLP6cHRHCRFQnegG4qmQLv0q3ZVIyMuAwuTFw6Q+T29kyoAAIinq5tSZT8YTgQAu9GOJVOW4CvX
+ V0jXp0NkRPA0DwoUZE2GO+gGRQ38l2QJ7qAbnqAHXb4uHGk8gtL7Si9z+9xhl/InVJkjF5qqqHj7
+ rYPX6+asw23/uQ0HGg9gafpSKESBT/XBHXSDZwbEKESBX/FDUiQ09DWg9FQpimxFKE4vvkRKNExA
+ wITL67LRalv2+Jp8MTKSz8ubhihrFNY71yPABVCYXohZKbOg5/RgaRYUKKhEhVf24tO2T1HeXI57
+ su5Bia0EtVW1qKysxKmKr+WHbs//3y+W3n0+VB9CPhOPhoDzbHN7Y11KbUNLzNtvv3MVz1EcxVH6
+ KCiBAh1BAwygKRqITECrNCiVwmH5MD4iHw09YzIayOJZmWH7M2EBUZER6ldvvfY5ANQ2NEeerDpr
+ rDvXFtXrkbheySs0Sef1vZLE+6UgqykaxXCMZhKiAmZOH+A5VuU5VrMmxkmz8+w982/J67VNSfRP
+ xA+WYWinNkqtMhzkZqT252akhh3DrxcMQztp5N7bRoC68c1vLBCgDrn3ttEAwFBk380kYuhjDwx+
+ rTKIm/Bzm/8D47h4zQNvMtIAAAAASUVORK5CYII=
