=== debian/rules ===
--- 
+++ 
@@ -117,6 +117,8 @@
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
 	cp -a "src/opt/mieru/icons/mieru.svg" "$(CURDIR)/debian/mieru/opt/mieru/icons/mieru.svg"
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
+	cp -a "src/opt/mieru/icons/mieru_150x150.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/mieru_150x150.png"
+	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
 	cp -a "src/opt/mieru/icons/view-fullscreen.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/view-fullscreen.png"
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
 	cp -a "src/opt/mieru/icons/view-normal.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/view-normal.png"
