## mieru 1.00-3

=== debian/changelog ===
mieru (1.00-3) stable; urgency=low

  * enable kinetic scrolling by default
  * use TMO forum as bugtracker

 -- Martin Kolman <mieru.info@gmail.com>  Sat, 11 Jun 2011 02:11:21 +0000
