## mieru 1.00-4

=== debian/changelog ===
mieru (1.00-4) stable; urgency=low

  * fix a typo preventing installation

 -- Martin Kolman <mieru.info@gmail.com>  Sat, 11 Jun 2011 09:46:12 +0000
