=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
   Fullscreen and portrait support. 
   Numerous page fitting modes. 
   Support for opening a folder with image files as a chapter.
-XSBC-Bugtracker: https://github.com/M4rtinK/Mieru/issues
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=73907
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAFiQAABYkBbWid+gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAApKSURB
