## mieru 1.00-5

=== debian/changelog ===
mieru (1.00-5) stable; urgency=low

  * fix icon size (48x48->64x64)
  * fix post rotation fitting glitches

 -- Martin Kolman <mieru.info@gmail.com>  Sun, 12 Jun 2011 17:28:33 +0000
