## mieru 1.00-6

=== debian/changelog ===
mieru (1.00-6) stable; urgency=low

  * fix Mieru not starting up due to broken options loading
  * make options access more robust

 -- Martin Kolman <mieru.info@gmail.com>  Wed, 15 Jun 2011 17:03:51 +0000
