=== debian/control ===
Source: mieru
Section: user/graphics
Priority: extra
Maintainer: Martin Kolman <mieru.info@gmail.com>
# ADDED for building modRana
Build-Depends: debhelper (>= 5),python-support
Standards-Version: 3.7.2

Package: mieru
Architecture: all
Depends: python2.5, python-gtk2, python-clutter, python-clutter-gtk, libmagic1, zip, unrar, tar, python-osso, python-hildon
Description: A flexible manga and comix reader.
  Support for all common formats.
  Automatic loading of previous/next chapters.
  History of last open titles. 
  Reopens on last open page.
  App menu and native notifications.
  Touch friendly interface & keyboard shortcuts.
  Kinnetic scrolling & doubletap to zoom out.
  Fullscreen and portrait support. 
  Numerous page fitting modes. 
  Support for opening a folder with image files as a chapter.
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=73907
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAHZgAAB2YBx4ceyQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAA7KSURB
 VHic7Vt7dFXVmf+d1z3n3nvuzU3uzYu8H0ISIk8ZQHRE0IpaW11AlWGmIKuWYRZdy0rVDqWrDk5L
 rXUYHelUdFZFW3HEBwIVKa8C1iAghHcIJITk5uZ1c5Pc5zn3nLP3/BHIO5DkJqTW+WXdtbL2Pvvb
 +/udb3/729/eh6GUogcYVO6xwx9kelZ8pWGXKXLv8QPopjDTQcD5XalEp0vA0EKAkUZhiDcBVAFl
 zrM8swmF99UB1wg4vyuVULwAQsXRHuJNAcuoLINnUXhfHQsARKdLvjbKAwChItHpEgBgATDtZv81
 Q7vODI/KPfaRmvOEGIy7vtlU5WmUPI1NEsuyVBQFYhZMRJQEYpZEQ5YkIy9jjCKKJjISY+gfjITK
 PXYe/iADPjb9y6vc5t0lx517SkqTa+ob5WBIEZRolFc1jdN1nVWiOq8oKg8ALMdSjmEpwzKEZRlw
 LEvNoqhZLaJmt1qjDrtVLczNbPv7qcXeb9w+1RcfZ9OHRd++4A8yDD3xkYPw0muDahcKcf/97o6M
 rXtKMmqbmuVgKGLyh8ImSmmvpVPgeSKKgi6ZTDrPcUQ08QbHcTQa1diopnOaobOKqvGKGuW7tudY
 ljrj48JjEuNDD8+dVb1y0UPVw00GqyvLB0xAayDI/+bdHRnb9pWk1zR4bY3NrRZCCAsAZtGk2WVr
 NE62qPF2m5rkioukJbnCeekpoay0lHBGsktJT3GpqYmuKNOForCisu76JrGmvknyNPrE8itu+cDR
 08nVngZbg6/VGtV0DgBYlqWuESDjhgQQYjDr/mdL9ra9JRnuBq/c2NxitZglzS5b1DibVXU57Mrk
 wjzffbNua7xzalGb1WwxYh3UtX637Pos8Y33P8mtrK2Pa2hus0QUVQDayUiMjwtPKx7b8MbaJ08m
 Jji0ofZzXQI+OXjEuepXGydXeRriHDZZTUyIC08pzPM+seCBK9MnFPh5nusVQo4UPj10LGHD5m15
 F6pqHQ3NPmswrJgAIDUxIfiNmVPcr/505RmLJA7aifZJgNfXKjz69Lrbjp4uTy7Oz25+5J7bq5fN
 n1frHElnNAgcOVVm+/WmD/O/PHshqabOayOUMhnJrsCj999V+Ysnl15k2YG/mD4JaGhuEc5cvCzP
 nTGlZWRUGB5ous6senFjwda9JdmexmaZY1maOSbJ//TjC85+f+EDtQORMSgn+NeKUCTMrVj7avHe
 w6Vp9d4WWbaYo3dPn+De8h9rvhR4/rrWwOrKcvZmDXSkYDVbjLfWPXOy9IPf7P7mXdMrTQJn/PHA
 0ZyJj6yYe+7SFcuN2nPP/fNjEmX5h27GYEcSVrNEFj0w25OXkdry+Ylzzsu19Y4P9/4lDSzU2ycW
 tfXVhiH6jq+8BfTE/HvvbPr8nfX7Jo7LbWxpDZjXbvj9lMXP/nJSf8//zREAAGlJruiXWzb8+bEH
 ZpdbJEnbtu9wzo9+tXFcX8/edCd49MwF2/t/+iz1srtObg2ETIqqcYQYjMkkEIdNVlNc8ZHMMUnh
 OdMmNk+7tSDAxJiXulhda172k/VTyqqqE5oOvbe9ax2rK8v52MQPDL/7aFfqhs3bx3p9bWafPyiF
 Iu2BzPVgMYtanGxVXA67kpaSGFr9xGNlsyYX+Qfb9y2ZaZFDb//6L3sOH4+v9/pMKa6EaNf661qA
 puvMT1/ZdMvq5Y9V2K3WQYW5hBjMujf+N/utbfvya+oabWpUi4lsm9WiZqS4AosfvLty1eMLrtxo
 iRsIBhQHvPz21oxfvP7uxLumFXs2/GTl6RvF3rpuMM+89Pq4j/cfznI3eG26bgyrnxF4jqS6EoK3
 FY9tfOGpZedyM8YoQ5U14ECo2tMo3r3smdlt/qD4rTkzL7+6ZuXZvmLvTVv/lPrvr7176xVPg924
 ulPsCs7GwZANwA7AfPVnAyADCAEIAIgA0AE+yEOOyIi0RKCqap/jSnI6QqufePTUDxY/XDNo7XED
 AoofXj7HIpqM7y2Yd+m737qnziTwdNHTL0zaeehotiveHv6HB++ueP4HSy8xDHDkTJlt5fMbppRV
 ueND4e7zW5ZluDJdqM6uBplOgGQAN3Js9OrPABZyC2E/ZkdJSQkqKip6kRFnsyrffWhu+X/+64qy
 YSUgrKjsUy+8VvjOH/ePZRiGFuRk+L4z784rX569GL91X0kuIZRNcjpCosAZTS0BcyAU7pZUzczM
 xPjx41G0sAjr9fUgBhn8oksAsMCKohV4ZeYr+OD9D7Bx40aUl5fD7XZ3PGaRRG3OzEk1H7/y3LHB
 EtBvJCjwPP3m7OlNP3p8wYWIqupHTpclfbz/i+zG5jYzIYSJqFEhEAqLLf6QFNU6HVxaWhqWLFmC
 zZs3wzHXgVWXVoFSOrSIg2kn4Zj3GCJGBD+c90MsWbIEixYtQiAQQGNjI/x+PzTd4Grqm+T8zDG+
 8fnZoQGLJ/qOfi3gv975OKOsosbWGgiaAuGIEIoo/JmLV5zhiCKEryYnusJkMmHSpEl48803UVhY
 CEIJCt8rRHlb+RA07wEKiLyIqkVVSLGkdBRXV1fjnx6b33r81FlLMBQxLZt/37nXn3vyzEDFXncz
 VJCTEZStZt3bGhDd9V6rp6HZKnAcEXiesCzTbQlKT0/H6tWrcfjwYRQWtmfYP6r6qF354UibMIBq
 qHj5zMvdijMzM/HnD9++8MH6NQcWPzSn7N/+5R8HzfagIkFKgYtX3OZj5y7at3x6KH3b/pI8k8mE
 8vJyZGVldXv2pVMvQeZlZNoykWJOAQGBJ+RBTagGpd5SvFf5Htqife5R+oYBxJnjULO4BjbB1jmm
 hvIjtKmyauCCOjHoSJBhgLHZ6ZGx2ekRVdXYbftL8nJzc3spb1ADqyas6tV+qmtqx//PT3ses7fP
 RlnrAJ03C7RF27Dx/MaesmMKloccpHhb2kwA4HQ6e9VxDHfD9snmZGTbsgfeIQPAAPbW7u1RwY4O
 Ab42f78EjBgMoMJf0a2IiU3/GCygLSACQEJCQkwDGCwuBy7DoN22JaNjAW3+oAkAHA7HkNrrREez
 0jy4RiygqRpqgt0i35gIGPIO7drqpmnd90ZexYv5n8zH0sKlKHIWIVPORLwYDwBoijS1rwLNpfjt
 ud/itO/04DrlAISBS/5Lnf4jxjkwZAIEjiNAbwI8YQ8OXjmIgw0H2wc8nLjqCD0hT0cRHa0pYBL4
 PgkglADDckDWDwyAoNtGdHQIuHY01pMAACNLQI9N+KitAjzXtwUAGJ7wtz/0kE1JbJ0N+xQAMLIE
 9ABjaH1nSwaIIRMg8O1OMBqN3ujRkYXRT7pogIjBB/D9+4CRPG3oMeWpNkoEmPi+l8HYpA4APWXr
 o0SAM94eBQC/v49U/XCv/9eTPVoWkDUmKQIAntruR/EJYgIgoNdylSFnIMmcNGD5ObYcpFnTelew
 V/sAAEoI1aMxXdwYMgHZY1IiANDQ2AhCOrVNt6ZDNIsdBMiCjCmuKZiZNBMPZQ3sEFriJCzIXYAZ
 STMw0TkREnf1Gp8BQADy7fkAAGroMb19IIZQOD9zTAQADMNAQ0MDUlNTAQAswyLHnoOycBlkQcb4
 +PEoii9Cji0HsiDDJbngVbzXlZ1uTUeKOQWyIMPCW8AzPM60nIEaVcGIDHLtuQAAhuhqrCvukC3A
 ZrUY8TarAgDHjx/vVpdvzwcYIEvOQo4tB9m2bNgEG+yCHePjx99Q9jjHONhNdtgEG/Lsecix5yBL
 zgIokGZN67CI4bCAmPz19AkF9QCwc+fObuV59jyIkgin5ESyORkSJ8HMm2HhLVh8y+JOk+4DDpMD
 i/MXw8JbIHESJE5CsjkZLskFQRCQZ8/rfFiLDDgF3h9iIuCRe2a5AaCionuWZmriVFCGwsyZYebN
 4BgOPMNDYAVky9lY93fr4JR6Z5LSrGl4ccaLcEpOCKwAnuXBsVyHHMpTTE3szCtCDQ4iq9o3Yjqx
 /d6C+z2c2X5izneWTe5a/mjeo/jxFz9GKBqCTnRQUJAufzOSZ2DHvB3YVbML5W3loKCY6pqKO1Lu
 gEEN+KN+EEpAKQWhBDrV0RJpAaUUK8ev7OxICYwuAQDw+IOzLrKZ6eMAdFxIMrEmPDXhKaw9vhbj
 EsYhXoyHaqhQdAUCK4BjOFh5K76d/W0IrABKKTSiIWJEENJCCOthKIYC1VARNaLwKl6cazuHhbkL
 kWPL6ew83Dr6BAAAQr462JPzuhYtL1yOn5/4OQ56DsKWZQPHcGDAgIBAJzoiegQiJ3ZkkHWqI2pE
 O0gI6SEE9SAalUZ8VvcZFEPBs5Oe7ZBPDU2lmjJ6y2BX0Jaay4wtKRdM54UWWZDx5K1P4mfHfoYD
 ngO4PeV2pFpSESXRDuUFVgDLtLshQgk0okExFCi6grAeRm24Fgc8B1AVrML9GfdjkrPLXadoJOa3
 DwwXAQGvD81VJxlXziRKKQgh4DgOayavQYW/Am+Vv4X6UD2mp0xHlpyFBCkBJtYEnuXBgm33EVfn
 +jWTrwpU4fP6z+GL+jAtcRr+MOcP3TuNhv56CAAAWn+hPOSrDxTOWTCzydvMFxQUoLi4GEVFRbiX
 vRe7ld3Y7tmOVFcq8pLy4JAcsPAWCGz7OatGNIS0EFrUFlQGKlEXrANhCKa7pmPTlE0o2VuC0tJS
 nDhxAqWlpfDUuvPeWrfK/cjcO5piGfewXpIK1V/xRkIBTVVV/uTJkzh58mS3egMG3HDDzbgBE8CY
 GTASA/AA1SioTgEdHT9GY/AF+QIFKOjVF8eyTDCkxLztGlYCEhMcWsWnb35y+FSZvfR8hf1cRXXc
 xepae1Vtg93b4jdrevsHEKAAVICqFPQ66aOudYkJjvAtmakt4/OzW6cU5bfOnjbBNzY7PRLrmBla
 sTuOhPWNsQoaCFQ1ynrb/LyvNSD4/H6hpS3Et/iDQjAc4U0CTyRT+4dUoigQiyQZZtFELJLJSEtO
 VJOd8UP+MKI/sBb++wyllCFndr75t/u1aH+gClt8/1IWAAVlzo/2cG462nWmLACwPLMJLBNzUPGV
 AcuoLM9sAv7/4+kuBHTia/X5/P8BVXm7mt0jwGEAAAAASUVORK5CYII=
