## mieru 1.00-7

=== debian/changelog ===
mieru (1.00-7) stable; urgency=low

  * fix Mieru getting stuck at broken pages
  * print more info when loading/storing options fails

 -- Martin Kolman <mieru.info@gmail.com>  Fri, 17 Jun 2011 00:12:30 +0000
