=== debian/rules ===
--- 
+++ 
@@ -119,6 +119,10 @@
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
 	cp -a "src/opt/mieru/icons/mieru_150x150.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/mieru_150x150.png"
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
+	cp -a "src/opt/mieru/icons/page_unreadable.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/page_unreadable.png"
+	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
+	cp -a "src/opt/mieru/icons/page_unreadable.svg" "$(CURDIR)/debian/mieru/opt/mieru/icons/page_unreadable.svg"
+	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
 	cp -a "src/opt/mieru/icons/view-fullscreen.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/view-fullscreen.png"
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons/"
 	cp -a "src/opt/mieru/icons/view-normal.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/view-normal.png"
