## mieru 2.4.2

=== debian/changelog ===
mieru (2.4.2) stable; urgency=low

  * What's new dialog
  *  
  * Extras compatible Fremantle packages .1
  *   
  * with automatic Hildon GUI fallback for users without CSSU .1
  *  
  * Flattr & Bitcoin donation support
  *  
  * various fixes .1

 -- Martin Kolman <martin.kolman@gmail.com>  Wed, 22 Aug 2012 20:17:55 +0000
