=== debian/control ===
Source: mieru
Section: user/graphics
Priority: extra
Maintainer: Martin Kolman <martin.kolman@gmail.com>
Build-Depends: debhelper (>= 5), python-support
Standards-Version: 3.7.2

Package: mieru
Architecture: any
Depends: python, libzip1, libarchive1, libmagic1, zip, unrar, tar, python-osso, python-hildon, python-gtk2, python-clutter, python-clutter-gtk, python-pyside.qtgui, python-pyside.qtdeclarative
Description: 
 Mieru is a flexible manga and comic book reader
  Support for all common formats.
  Automatic loading of previous/next chapters.
  History of last open titles. 
  Reopens on last open page.
  An elegant & touch friendly interface.
  Page turning by tapping the left or right part of the screen.
  Fullscreen + landscape & portrait support. 
  Pinch to zoom support. 
  Support for opening a folder with image files as a chapter. 
  Manga mode. 
XB-Maemo-Display-Name: Mieru
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=73907
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAALEwAACxMBAJqcGAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABbdSURB
 VHicxZt7kB3Ffe8/3T0z57Vnd6V96C2hXUmABBIIIZmYYJAfRIQEjC42YIxjHqbg2mWTqjj2rVBx
 2RQOlDGUjUORgpSTQIgBO4rjay42YEyweUm8BeGxko21eqxW2l3tnnP2nJnuvn/MY+e8JKHrm/TW
 7Jnp6enu77d/v1//+iUefvhh1/d9lFIopQiCQEgpAbDWopQS1lqstUgpsdaK6Dd+xlorhBDJM4AQ
 AmMMQgiEECK+X9xp3Lm20pX1dNFRqhMg0PrQdE1N7hW5ifcOST+Vt02Xk87XWosQwqbLiX5tqly0
 1lYIAYAxBsdxrNYarTWu6+L4vh9nKOLCgiAAEEoprLVorZFSorUOc4rIARJyrLXMUUqd0ltalXHF
 OilYI4RYhbXzsDYvII+1WbAu1oC1oH0iVHRlNXNEwJqs8BFi2kIZIcoIscdau91YXqn6duvLo4Xt
 +7TWMbER8ISIkCNhtdYopQBEhMc6jkMQBEJrjbXW+r6PE7ElYlaj1hdCCIIgIGrZuve+74uIEM5f
 WD3bE/JyIcVqYfxBtM5RrYXgghpYQ0Ja1IJxazaG6J0rwBVQDCPlUuF4fyCVi6M8PjhXV6x0h6yx
 r9asue8nuzJPxvVXSsWtLwB8309LkAiCwKZwCGOMFffdd58bA05/DCQMxhIQS8E582V/jxdcLSWX
 ilplkFopBJsC+v8jiPSD44FXwHq5IWN44EDNuecXu81ITEJECIDVWs/UzVqbUikrvv/973sx2Bh8
 /IGUMuFDSsmmBf6qgiu/IU2wkVopQ63ctjX/q4IQArw8eIWqkc4TJd/c+Miwuz1SB6y1GGMsJA2K
 tTYhRcb6q7UWQRCQYit51lqLjy8Krio69pdyanSTnRzJ2Grpvx08hABttYSdHMnIqdFNRcf+8uOL
 gqu01kJrndgzCBs2wpTYLifS86Slo9/k+bQihRVz5d0yqGy2k+Oh8TqWika1ONLXIpX2fZehazA5
 UnDz3Xdeujx3ztt7zbUvTFCKjTxh44dpQ6NvZfSQvkTcTVywRK08fq58TlTGNtvS2PsCbxsuODrb
 kE7b+P3RFWyxpTFEZWzz8XPlcxcsUStjPHFPF18QqkAC2BgjYhVY36UKxax4kKmRQWqVYwL8+wzv
 O/9aBaZGBotZ8eD6LlUA6jDGhMgYcMyOMQattThhvrqbytggOjj2CjW+PJb7NpkfVfk6gMrY4Anz
 1d1a66Qrj9Qh9G+CICAIAlIOEVeszF0pgunNrVq+rsDGWrSrVerZ2uhqc98S+FGU05aIWgURTG++
 YmXuyriBfd8nxi3jHsBaS61W4+LjM6tcaW6hMtaUrT1KOUwnMdbWXfZI11HwebgC681UFFkZw5Xm
 louPz6yq1WqkMcvYNYyC6Mw436A0VsDYJMMZo9G+OmmwjYDSBGhTf9WRQ5NBbkvs4ViY+T6pGJTG
 Cp0Z5xvUd4nCISrU931x0cqefmGCjehakuXhaI8rHHdedWKdAmSsxRibtI5t6OiEACUFMhrAhL9R
 l5wiIeyao24s1akerstMStI1hAk2/umKrv4fvXFgBLBCCJzIGiKlZG6HuJpaKXMk8DPA43uDMTMt
 bIwlMIbSdI2h3aNse2eYHXsOcOBQmfGp0K44SiKlwHMcersKLOnv5oyVS1ixsJ9cxsVRMiFFRr8x
 GWki0nVtR0RCQq2UmdvRebW19uZ4xOgEQYBSSmitUVJcSq18WPAmBdwYizaGQIfX9t/s44EnX2L7
 b/YxMj7JeGmasckynqMo5DLkPJeOnEch46GUpDxdo1StUZ72mapUqdR8+ro6WLagl9NXLOTTH1nH
 /J5OXEehpEDJkDRJmogWQNuRUCujsl2Xaq1vFkKIIAis+OY3v5kFxHVn9J+dx/8p5fG2GcStbqwl
 0AbfN7w0NMw//+IlXnxnF+8Mj9JVyDJvdifzezqZO7vIqYMLWNjXzaxijozrNLVUTOTYZJlHXvhP
 Xh7azbu7R9l94BCzi3lWLpnDH560lOv+5A8oZL1IMmIiIhJaoG6rFvluyrjn3fXMyJOAdeIxflY5
 l1OZaAk8HYyx+IHhneH9fOFvt7Bz70FOXDyHD65aylcu2cjAvJ46XZYyvJSUoV4T6neSvwVtDPms
 x2c+djqf0prStM/Ptr3FtrdDUm998Em2/Pp1Lj3nVK7etIGM6yRSIQFhU9Ig6uvdREStTDbXc7nW
 +klAOMnsihSr00PaOvCpPtwYyxu/28dtD/2ST37oFM5eM4ijwhkkKQQi0lclZXQJlJIJKTNjjvoe
 JtAGX2tqviaX8bj4rDV8/IMn4QeG/3h9B1t+9To3P/A4//br7Vy9aQMXnXkyGddJbImwNrIT9WLQ
 pBZBDSHFaq11WJ+vfe1rucX5vLr8jN4RJkdy6ZapIyOy6oE2VH1N1ffxA4OxFiHC4bKSAkdJhAgB
 y5RFl/WDraZ8YyMa2pOQiFoQUAs0fmAIjOaxF9/hwV++wlu/G+Fjp63gtmv/lFnFHJ6jUEoimCmn
 MdRFF/sr9z0z2v9euazVWWed5X7q9P6Tc9Jch19JKtWcQygKiWiJ0JJ7rkMmurKRaHqOwlESR4kZ
 ax5dQoR5ifhK3oGUIvzGkXiuivIO81NSMjBvNudtOJHOfIZHt73Fj5/ZzvIFvczrKSbqBjbMvyUJ
 UayTcRf1Zn/8/HsT+6Tv++Szzrqw7292PkLYM0FGrey5DtmMSy4CnnEVrqNwU4BbWenYJzDGorVJ
 rtBPCEuSIiwj4znkMh4d+QzdhSxd+SzFXIZLzj6F71x/IVIKrrztQe5/4iVqvkZr07LOSVzsGeka
 +ayzLpkTVEqsoeq3HO3WqZQQYGyiz3XsMuOLpR2YxBlKvL9QbWwk8hOlaWqBpq+rkNiI0DGSKSMa
 SpRyFJ4fSsSKhX3c/aX/wff+7Vfc/sOn+Mipy1nU24VVQDhj3LJbtBaE9lEZscYYE/oBUqhVjQaw
 JYshuhlwkbsZRwshEFDnBWoTGbhA8/au/fzTY9vYNzbJyPgU+ydKHDhUAqC7kGN2Z57ZxTy9XQUW
 9HTyZ+eeTn9XB05k8T1H4UiJUiEhnqP46qUf5rPnns7w6AQLerqwxiKkqK9yI46ghhRqVRAEONZa
 hLXzbGr2tgl8esSVMloHJ8vc9ZNnuOa8DXQVclG3JJK0vjbU/IDn33qP7/3412x7Zxdjk+UmogEm
 StP8dmSsLu7+J15i/fGLuPzDp/GHJy3Fcx2UEmRclaih1prOhX24jorsS6onSHWJdb6HNRHmcEpM
 YG2+JXjbIi4iIdCGjOvw0bUrOO9/3cMZK4/jq5dspDOfxRKK+jvDo9x0/2M8++ZvKVf95PtMZwbT
 YfDzfjj57QBlyE/ncUsu1Ykq05Vp9o1N8u/PvsHjL73D6oF5fPPKP+bExXNCeyMlyhMYqxLrr+IF
 HRKbnRDRJAnW5oMgEE5kGOoIOCx4Qj9/x94DfOHOLawZnMffXHUeX7//MT72lb9j0/oTcJXkd/sn
 +NUbv2H/+BQAfX19HHfqcWxbso3qQBVmNdYIyqYMPvRM93CDvYFXn3qVZ555hoMHD/Lsm+/x2W/9
 Czd9dhMfXbs89AFk3KWE38votkn/W+qBzVtrEddff33+9kvWjTO5z03ApkSgseUNUKtpKlWfvWOH
 uONH/8HjL79LVyHHyPhUotNxGBgY4Pzzz2f5xcv54ptfDFdvjjTjaaAn38NTf/IU2bEs3/nOd9jy
 r//Kb997j3mzO/n5LZ9j3uwinqPq+33R7AeI1P+67rE4x7/hX7Z2y/Ur+l2wRwQfEgA2nGLnP3eN
 cMsPnuTt4VEW9nZx4FCJgyn9zmazXHTRRTz99NPc8u1buGnnTUcHHkDCgfIBvvr8VxkYGOCOO+7g
 2eee4yMb1uA6kl2jEwQm7ZNEvQei2YFL/cfWjSHd9Sv6XXXj5X88p78zcwO1ch0DrcBHpWGspbuQ
 Y8PKJZFOOnQVsvR1FShN+wQW7r77bm6++WaKxSIP7niQsl/mw4s+zIb+DSzpWEJgAg5UD7QnQcDb
 E29z8cDF9OX66OjoYKHdzyfWD7Cor4uc50ZeZ3OXHFWzMbvkTgjAyyECc5fTVXSKtJh9aUFjsq4n
 hcBxFB1ZjxUL+1jQ08mhcpXxqQrf/tFTjAUZPvOZzySfX7bsMi5bdllTtl9/8ev89da/bl9sYLnt
 1du490P3ApDxPHIZl6zrRIOrmR6nWcVbRYYvrAVhLV1Fp+hkvUxno9w0doEN4wukkngRIa6SZCN3
 VQio+QGzZs9N0ld1lYzKtAR4fNfxbcEDIOG5keeSx4znkvGdyDUOQYhGy5/Gn4ps0QuQ9TKdTjSL
 1roCrYYEQiCsQSmBQOJINxyICMG0H1CarjG/rzdJP+lPtiXgiEHCjokdWCyCUOpcJZHR6DIGMoOs
 RZO3kQQboZaV6elDTQoTf0id0Ug+EwiEJRn9xQMgVymmawFdXd3JV68dfI23x95uyv7dQ+9y/7v3
 H5GDylSFPeU9IR9SJq5y/aQCkaTamYd03Vu1rxBUpqcPOWPj1cnFsztagj9MxIz+WZsa64NSEj+Y
 WUzZun8rG5/YSK4rx9xcqBp7K3upBEdebQJAw3BpmPn5+YBsqlX7TqXhbWNiIRgbr07KF3YfnEDI
 unQz95ZGGWjnIMURruNQq82MK7TVYKESVNg5uZOdkzuPHjyAjvIgHmQ1FVn30GjNbGP94yAkL+w+
 OCGf2DbkY4VPUzjC0LDNO9d1qVarR//dkUId4U16edj0h420wn9i25AvrbUgxHR92mMBH7KtBHUS
 8PsMwXRpxsk/FhLqx/bT1lqkMQYL5bqER/i2/kWoJvFwWGKaJeD3FIJKKZlYTZfdolZHlAQLZWMM
 Mtw+IlqPUQ8TGrvOeE7AUYry1FR94mPZ7RCHlN3T1VLY/cWufeIIHYuOibIxxoYSIMQe2u3eOhyT
 qXci+usuZBkZ2ZfE5518HQF92b6oBVuHufm5ONKZiVBhHkZrTG16psdpqt/R1T1SeawQe4wx4fK4
 NsF2lHekb+vfNCSI1/d6uzvYu28kiV9aXJrcr+tbxycHP8nqntVtc79k8BIuPO5CFhQWhBFOmEe1
 PJnMNbYH2lZR64Py0CbYHgRBaAN837yCcusBHV1WYdpoGCqlZE53BzXfZ9euXQAMdg6CC6tnr+bM
 uWcy0DnAur51LfPpcDs4ofsE1vau5QP9H6Db66avu4+iW6RWnqzzN9qHFj5LEwEuvm9eiW0AE5Pl
 rS0loLGTbRNEtCDiKMlpyxcC8OijjwIw0DmA9CSLOxbTl+2j0+3kjxb+UUhMQ7jmhGvo9rrpcDpY
 WlxKf6Y/SVceH00WWI4c6p2VVhIwMVnemhBw+0PPb0epSp2jlPxrAT6t+/E+QhFOWi6dO4vPbf4Y
 69evByCrsmxavAkMSBG6sjknx70fupfrV17Phv4NbFq0ie+d+T0uOO6CJI0jHab8KTYPbAZgav8w
 TrzQ0s7nbxXRsEYgAJSq3P7Q89uNMeGk6CvDw9oIZ0jCSYfPNJWLrX9UUpBxHTqyHheuXcLxy2Za
 +CunfIXNP9/Mqf2nUg7KTPqTuNLl0ys+zTUnXoOxhlJQYqw6xpQ/RSWo8O7Eu1RMhWtPvBaA0uju
 cCAkBa3MwJHXxmeCEc7QK8PDWggRrgtorTHavCod76S66fEGoIfhIJojEOQzHsWsw/CbW1m69iwA
 zpx7Jsu7lrNlxxY2D25GW00lqDBWHcORDtZaqqbKlD/FRG2CoUNDPPK7R/jSyV+i6IZbhisH9pBV
 sqX+H1YpGl86HkabV6NtATi+71tAHKqU75udyV9WR0DKENQBbuoBwjV7V0ly2XB2aMeTDzNrwQBv
 DL2HEIJvLf8Wn3rxU9z1+l1sXLSR5Z3LyTpZlAi3r9Z0jQPVA2zdv5Xn9j3HuYvO5ca1N1Kr1dj+
 +uuMjwzTO29WOPEpmtcY0y1dtypgG3TAy3OoUr4v2k9sxYYNG7LxttBf3Pq518ShvYNpf6DuvgUB
 NklnsEDV10yWq+yfmGJoz0GuuPUHBHpmMCOLEt2pUd2K7Owsud4c5KBSqVCulLHGsiy3jA0dG3jt
 1dd488038X2fy845hW/82bl05bN4rkJGA7g6GpoIqCdKCIHtnDt0zpf/7uQIm3Wi5WkLiJqvH8h4
 +b+iWj+z2xRaqEa8HOYqST7j0l3IcdycWdz9xYvYufcgI+NTHJwsM1GpMTw9yb7KIUpvVRl7voKe
 DidLHUeRcV1G1R6e8H7Cgp4iF37gRFYtmcNHT1uO20YFmploE7w8NV8/EG2ktkBoA2IAr/92/z1r
 B/r+gmqp5RROK5PQZAukIOMpOm0GKQXZwfmsWNBL1Q/wo600fqDRJlwUtYRL7krO9CYy2lPgOQ45
 z6GYzzCrI5esEotU2e+HB+sVqq/v2H9PegeaWLt2bTaseHgW4Ok7Pv9DVTq4yerU/v92c4aJU1iv
 MhbQ2uAHhqofrfHHK8HRnqJ4kTTayT4DQMQbLASOCmeasp5DLuPgRRsi4sUP0SDzjeDrxF956MLs
 R8780p2b4zMFEEpAYj6MMXbP6PiNC3pmncXUSCEZ6dG+RwwLFgkJsSqoqMtylCRr6vcPJtvmGghO
 do9E90oIpIp2m0S/TeDb1gkSyygENj+rtGd0/MaG4zVWnHzyyZlori052PSLW6+7Ku+aO20pXqy0
 rRccWjgfjaDC+5ln00JqmiseDXlTFj+Ol/EOi4aPmlt/JjdRmEXZl58/58t33Zs6QhMer1m1alVC
 gI3W1Y0x4tk7b/gnVZ2I9gvbli5lO3e5rbQc7ai1TeOKVglagU//83LoTNcPP/D52z8tpbQxxpgA
 KaUk7hPjszbWWvvwz16+1ua6h1BOq2LrC2qYlm7RRtS9ONLV5rO6WojDgI+DcrC57qGHf/bytTHg
 NFYpZTghEu8UM8bYaCMxt255vLRr7/gnbKFvCC9/dAU2xPy/zIO0zuNwTw0N4uWxhb6hXXvHP3Hr
 lsdL8Y7YGGNMhOrp6VHGmNgIAiT76f/5ia37u53cP6w8YemgdLyVBNNgWxfcSjXT9WkrFe8rfcou
 tAIP4Rp5fjbaLfzwB//nxQv+598+tDvClIh9GqtYsWKFF6mBiMUiMhTps4Lime/++ZX5jLqF8lgh
 dpfbqbSt//d7CKKl9KXehsHxID+rVK7qvzzjC9/++9jiR/gS6x8dAbTGGFRvb69qOEw4sxE6OkUC
 cM9Pf/3S+Wec9L87unsWSS+/GIEjTOvTJIlE1LXj+1GI9DeiZYsnKYWATAHys6raK/x81/6xK875
 8+8+2rDdPmn5mIy4NxDLli1zbeo8sDEmuY+Pl6SfpZTi3i9f0b9mYN7VGU9dKvzpQWolbItNVulw
 9FJx+NZOUsUHJ93sULWmH3hlx557rrr1H0filk6fJU4/Sylt3bulS5e6xhjhOA5pSUgBTiQh/Qyh
 Xj195w1ndxU6LldSrhY2GMQEOXQtPK/TcHT2mIKQoWgrB5QH0qlY4QxpY16dKE3dd+bnb38ydeSv
 7uB043NaJYIgCMkYGBhw45a31hIfmDbGJIen40spJdInMq21dWnWL12qbrruvFU9s4rrPNdZo5Ra
 JSzzoM3h6VhEZ7aNAqnD04iyFezRWm+v+cErB8Ymt/7VXT/d/vzOnfHhaaI9v8kJ8ciltykS4sPf
 NpU+eRZLlixxo2PltCIi3fpRXPIcF5iWiPRvnAeRRFtrufijp7sfWTXYNae3UOwoFDoBpkqlQ/tG
 S5OPbR+aeOjnL/gpHz6pdNTCjb+JbqdbPdkIHT23Ah5JAP8XxYWasXj8t6UAAAAASUVORK5CYII=
XB-Maemo-Flags: visible
