=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/mieru"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/version.txt" "$(CURDIR)/debian/mieru/opt/mieru/version.txt"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/argparse.py" "$(CURDIR)/debian/mieru/opt/mieru/argparse.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/startup.py" "$(CURDIR)/debian/mieru/opt/mieru/startup.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/TODO.TXT" "$(CURDIR)/debian/mieru/opt/mieru/TODO.TXT"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/timer.py" "$(CURDIR)/debian/mieru/opt/mieru/timer.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/providers.py" "$(CURDIR)/debian/mieru/opt/mieru/providers.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/stats.py" "$(CURDIR)/debian/mieru/opt/mieru/stats.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/mieru_fremantle" "$(CURDIR)/debian/mieru/opt/mieru/mieru_fremantle"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/buttons.py" "$(CURDIR)/debian/mieru/opt/mieru/buttons.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/container.py" "$(CURDIR)/debian/mieru/opt/mieru/container.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/rarfile.py" "$(CURDIR)/debian/mieru/opt/mieru/rarfile.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/series.py" "$(CURDIR)/debian/mieru/opt/mieru/series.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/options.py" "$(CURDIR)/debian/mieru/opt/mieru/options.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/mieru.py" "$(CURDIR)/debian/mieru/opt/mieru/mieru.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/paging_dialog.py" "$(CURDIR)/debian/mieru/opt/mieru/paging_dialog.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/COPYING.txt" "$(CURDIR)/debian/mieru/opt/mieru/COPYING.txt"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/platform_detection.py" "$(CURDIR)/debian/mieru/opt/mieru/platform_detection.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/manga.py" "$(CURDIR)/debian/mieru/opt/mieru/manga.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/pbtexture.py" "$(CURDIR)/debian/mieru/opt/mieru/pbtexture.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/white_magic.py" "$(CURDIR)/debian/mieru/opt/mieru/white_magic.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/info.py" "$(CURDIR)/debian/mieru/opt/mieru/info.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/clutter_page.py" "$(CURDIR)/debian/mieru/opt/mieru/clutter_page.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/page.py" "$(CURDIR)/debian/mieru/opt/mieru/page.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/mieru_harmattan" "$(CURDIR)/debian/mieru/opt/mieru/mieru_harmattan"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/declutter.py" "$(CURDIR)/debian/mieru/opt/mieru/declutter.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/utils.py" "$(CURDIR)/debian/mieru/opt/mieru/utils.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/release_notes.txt" "$(CURDIR)/debian/mieru/opt/mieru/release_notes.txt"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/online_container.py" "$(CURDIR)/debian/mieru/opt/mieru/online_container.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/README.md" "$(CURDIR)/debian/mieru/opt/mieru/README.md"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/zipfile26.py" "$(CURDIR)/debian/mieru/opt/mieru/zipfile26.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
	cp -a "mieru/opt/mieru/page_cache.py" "$(CURDIR)/debian/mieru/opt/mieru/page_cache.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/platforms"
	cp -a "mieru/opt/mieru/platforms/pc.py" "$(CURDIR)/debian/mieru/opt/mieru/platforms/pc.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/platforms"
	cp -a "mieru/opt/mieru/platforms/harmattan.py" "$(CURDIR)/debian/mieru/opt/mieru/platforms/harmattan.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/platforms"
	cp -a "mieru/opt/mieru/platforms/maemo5.py" "$(CURDIR)/debian/mieru/opt/mieru/platforms/maemo5.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/platforms"
	cp -a "mieru/opt/mieru/platforms/base_platform.py" "$(CURDIR)/debian/mieru/opt/mieru/platforms/base_platform.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/platforms"
	cp -a "mieru/opt/mieru/platforms/maemo5_autorotation.py" "$(CURDIR)/debian/mieru/opt/mieru/platforms/maemo5_autorotation.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/providers"
	cp -a "mieru/opt/mieru/providers/argparse.py" "$(CURDIR)/debian/mieru/opt/mieru/providers/argparse.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/providers"
	cp -a "mieru/opt/mieru/providers/progressive_download.py" "$(CURDIR)/debian/mieru/opt/mieru/providers/progressive_download.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/providers"
	cp -a "mieru/opt/mieru/providers/bakatsuki.py" "$(CURDIR)/debian/mieru/opt/mieru/providers/bakatsuki.py"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/data/desktop_files"
	cp -a "mieru/opt/mieru/data/desktop_files/mieru_fremantle.desktop" "$(CURDIR)/debian/mieru/opt/mieru/data/desktop_files/mieru_fremantle.desktop"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/data/desktop_files"
	cp -a "mieru/opt/mieru/data/desktop_files/mieru_harmattan.desktop" "$(CURDIR)/debian/mieru/opt/mieru/data/desktop_files/mieru_harmattan.desktop"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
	cp -a "mieru/opt/mieru/icons/mieru.svg" "$(CURDIR)/debian/mieru/opt/mieru/icons/mieru.svg"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
	cp -a "mieru/opt/mieru/icons/mieru.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/mieru.png"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
	cp -a "mieru/opt/mieru/icons/back.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/back.png"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
	cp -a "mieru/opt/mieru/icons/page_unreadable.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/page_unreadable.png"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
	cp -a "mieru/opt/mieru/icons/view-fullscreen.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/view-fullscreen.png"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
	cp -a "mieru/opt/mieru/icons/harmattan_splash_landscape.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/harmattan_splash_landscape.png"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
	cp -a "mieru/opt/mieru/icons/qrcode_bitcoin.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/qrcode_bitcoin.png"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
	cp -a "mieru/opt/mieru/icons/harmattan_splash_portrait.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/harmattan_splash_portrait.png"
	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
