## mieru 2.4.4

=== debian/changelog ===
mieru (2.4.4) stable; urgency=low

  * What's new dialog
  *  
  * Extras compatible Fremantle packages .1
  *   
  * with automatic Hildon GUI fallback for users without CSSU .1
  *  
  * Flattr & Bitcoin donation support
  *  
  * various fixes .1
  *  
  * fix startup script .3
  *  
  * fix missing qt-components-10 dependency .4

 -- Martin Kolman <martin.kolman@gmail.com>  Thu, 23 Aug 2012 01:48:53 +0000
