## mieru 2.4.5

=== debian/changelog ===
mieru (2.4.5) stable; urgency=low

  * What's new dialog
  *  
  * Extras compatible Fremantle packages .1
  *   
  * with automatic Hildon GUI fallback for users without CSSU .1
  *  
  * Flattr & Bitcoin donation support
  *  
  * various fixes .1
  *  
  * fix startup script .3
  *  
  * fix missing qt-components-10 dependency .4
  *  
  * Chinese translation .5
  *  
  * Transifex translation support .5

 -- Martin Kolman <martin.kolman@gmail.com>  Tue, 28 Aug 2012 17:26:00 +0000
