## mieru 2.4.6

=== debian/changelog ===
mieru (2.4.6) stable; urgency=low

  * What's new dialog .1
  *  
  * Extras compatible Fremantle packages .1
  *   
  * with automatic Hildon GUI fallback for users without CSSU .1
  *  
  * Flattr & Bitcoin donation support
  *  
  * various fixes .1
  *  
  * fix startup script .3
  *  
  * fix missing qt-components-10 dependency .4
  *  
  * Chinese translation .5
  *  
  * Transifex translation support .5
  *  
  * fix Hildon GUI paging dialog .6
  *  
  * fix Hildon GUI not starting with custom page fit mode .6
  *  
  * load state from history when opening known manga paths .6
  *  
  * history can now be turned ON/OFF .6
  *  
  * screen middle click & doubleclick support .6
  *   
  * only active with screen edges paging
  *   
  * independent actions for click and doubleclick
  *   
  * can be used to activate temporary page fitting modes

 -- Martin Kolman <martin.kolman@gmail.com>  Fri, 31 Aug 2012 10:59:22 +0000
