=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,8 @@
 	cp -a "mieru/opt/mieru/container.py" "$(CURDIR)/debian/mieru/opt/mieru/container.py"
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
 	cp -a "mieru/opt/mieru/rarfile.py" "$(CURDIR)/debian/mieru/opt/mieru/rarfile.py"
+	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
+	cp -a "mieru/opt/mieru/gs.py" "$(CURDIR)/debian/mieru/opt/mieru/gs.py"
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
 	cp -a "mieru/opt/mieru/series.py" "$(CURDIR)/debian/mieru/opt/mieru/series.py"
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru"
@@ -137,5 +139,3 @@
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
 	cp -a "mieru/opt/mieru/icons/qrcode_bitcoin.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/qrcode_bitcoin.png"
 	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
-	cp -a "mieru/opt/mieru/icons/harmattan_splash_portrait.png" "$(CURDIR)/debian/mieru/opt/mieru/icons/harmattan_splash_portrait.png"
-	mkdir -p "$(CURDIR)/debian/mieru/opt/mieru/icons"
